BODY {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	background-color: #CB181C;
}
.tableborder {
	border: 1px solid #103E5F;
	font-size: 12px;
	line-height: 1px;
}
.contentcelborder {
	font-size: 12px;
	line-height: 1px;
	border-top: 1px solid #103E5F;
	border-right: 0px solid #103E5F;
	border-bottom: 1px solid #103E5F;
	border-left: 1px solid #103E5F;
}
.footrow {
	font-size: 10px;
	line-height: 16px;
	color: #333333;
	text-align: center;
	vertical-align: middle;
}
.content {
	font-size: 14px;
	background-color: #FFFFFF;
}
.contentsmaller {
	font-size: 11px;
	background-color: #FFFFFF;
}
.sidebaritem {
	width: 149px;
	float : none;
	background-color: #CB181C;
	color: #FFFFFF;
	font-size: 14px;
	padding: 0px;
	text-align: center;
	line-height: 20px;
	margin: 0px;
	border-top: 1px none #CB181C;
	border-right: 1px solid #CB181C;
	border-bottom: 1px solid #CB181C;
	border-left: 1px solid #CB181C;
	font-weight: bold;
}
.sidebaritem A {  
	text-decoration: underline; color: #FFFFFF}
A.sidebaritem:visited {  
	color: #FFFFFF}
A.sidebaritem:hover {
	color: #CCCCCC;
	background-color: #CB181C;
}
A.sidebaritem:link {  
	color: #FFFFFF}

.sidebarcontent {
	font-size: 10px;
	line-height: 12px;
	text-align: left;
	vertical-align: top;
	color: #333333;
}

a:visited {  
	color: #666666; text-decoration: underline
}
a:hover {  
	color: #ED3340; text-decoration: underline
}
a:active {  
	color: #6699CC; text-decoration: none
}
a:link {  
	color: #0033FF; text-decoration: underline
}
.upnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	color: #D7D8DA;
	font-weight: bold;
	text-align: right;
}
.upnav A {
	text-decoration: underline;
	color: #D7D8DA;
}
A.upnav:visited {
	color: #D7D8DA;
}
A.upnav:hover {  
	color: #FFFFFF
}
A.upnav:link {
	color: #D7D8DA;
}
.locnav {
	background-color: #CC0033;
	border-top: 0px;
	border-right: 0px;
	border-bottom: 1px solid #FFFFFF;
	border-left: 0px;
	font-size: 12px;
	color: #666666;
	line-height: 18px;
	text-align: left;
	float: left;
	width: 580px;
	vertical-align: middle;
	padding-left: 10px;
	height: 20px;
}
.lownav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
}
.lownav A {
	text-decoration: underline;
	color: #FFFFFF;
}
A.lownav:visited {
	color: #FFFFFF;
}
A.lownav:hover {  
	color: #CCCCCC}
A.lownav:link {
	color: #FFFFFF;
}
.leftimg {
	margin-right: 5px;
}
FORM {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	background: #FFFFFF center;
	border: 1px solid #FFFFFF;
	padding: 5px;
	width: 90%;
	line-height: 16px;
}
.sidebartitle {
	font-size: 10px;
	line-height: 18px;
	color: #FFFFFF;
	text-align: center;
}
.sidebartitle A {
	text-decoration: underline;
	color: #FFFFFF;
}
A.sidebartitle:visited {
	color: #FFFFFF;
}
.sidebarboldred {
	font-size: 10px;
	line-height: 18px;
	color: #BF1238;
	font-weight: bold;
}
.whitemail {
	color: #FFFFFF;
}
.whitemail A {
	text-decoration: underline;
	color: #FFFFFF;
}
A.whitemail:visited {  
	color: #FFFFFF
}
hr {
	height: 1px;
	color: #999999;
}
.cronkitup {
	font-weight: bolder;
	text-transform: capitalize;
	color: #CB181C;
}
